  .ezoic-wrapper .node-unpublished {
    background-color: #fff4f4; }
  .ezoic-wrapper .preview .node {
    background-color: #ffffea; }
  .ezoic-wrapper td.revision-current {
    background: #ffffcc; }
  .ezoic-wrapper .search-form {
    margin-bottom: 1em; }
  .ezoic-wrapper .search-form input {
    margin-top: 0;
    margin-bottom: 0; }
  .ezoic-wrapper .search-results {
    list-style: none; }
  .ezoic-wrapper .search-results p {
    margin-top: 0; }
  .ezoic-wrapper .search-results .title {
    font-size: 1.2em; }
  .ezoic-wrapper .search-results li {
    margin-bottom: 1em; }
  .ezoic-wrapper .search-results .search-snippet-info {
    padding-left: 1em; }
  .ezoic-wrapper .search-results .search-info {
    font-size: 0.85em; }
  .ezoic-wrapper .search-advanced .criterion {
    float: left;
    margin-right: 2em; }
  .ezoic-wrapper .search-advanced .action {
    float: left;
    clear: left; }
  .ezoic-wrapper #permissions td.module {
    font-weight: bold; }
  .ezoic-wrapper #permissions td.permission {
    padding-left: 1.5em; }
  .ezoic-wrapper #permissions tr.odd .form-item,
  .ezoic-wrapper #permissions tr.even .form-item {
    white-space: normal; }
  .ezoic-wrapper #user-admin-settings fieldset .fieldset-description {
    font-size: 0.85em;
    padding-bottom: 0.5em; }
  .ezoic-wrapper #user-admin-roles td.edit-name {
    clear: both; }
  .ezoic-wrapper #user-admin-roles .form-item-name {
    float: left;
    margin-right: 1em; }
  .ezoic-wrapper .password-strength {
    width: 17em;
    float: right;
    margin-top: 1.4em; }
  .ezoic-wrapper .password-strength-title {
    display: inline; }
  .ezoic-wrapper .password-strength-text {
    float: right;
    font-weight: bold; }
  .ezoic-wrapper .password-indicator {
    background-color: #c4c4c4;
    height: 0.3em;
    width: 100%; }
  .ezoic-wrapper .password-indicator div {
    height: 100%;
    width: 0%;
    background-color: #47c965; }
  .ezoic-wrapper input.password-confirm,
  .ezoic-wrapper input.password-field {
    width: 16em;
    margin-bottom: 0.4em; }
  .ezoic-wrapper div.password-confirm {
    float: right;
    margin-top: 1.5em;
    visibility: hidden;
    width: 17em; }
  .ezoic-wrapper div.form-item div.password-suggestions {
    padding: 0.2em 0.5em;
    margin: 0.7em 0;
    width: 38.5em;
    border: 1px solid #b4b4b4; }
  .ezoic-wrapper div.password-suggestions ul {
    margin-bottom: 0; }
  .ezoic-wrapper .confirm-parent,
  .ezoic-wrapper .password-parent {
    clear: left;
    margin: 0;
    width: 36.3em; }
  .ezoic-wrapper .profile {
    clear: both;
    margin: 1em 0; }
  .ezoic-wrapper .profile .user-picture {
    float: right;
    margin: 0 1em 1em 0; }
  .ezoic-wrapper .profile h3 {
    border-bottom: 1px solid #cccccc; }
  .ezoic-wrapper .profile dl {
    margin: 0 0 1.5em 0; }
  .ezoic-wrapper .profile dt {
    margin: 0 0 0.2em 0;
    font-weight: bold; }
  .ezoic-wrapper .profile dd {
    margin: 0 0 1em 0; }
  .ezoic-wrapper .cke.cke_chrome {
    visibility: inherit; }
  .ezoic-wrapper .container-inline-date {
    clear: both; }
  .ezoic-wrapper .container-inline-date .form-item {
    float: none;
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .container-inline-date > .form-item {
    display: inline-block;
    margin-right: 0.5em;
    vertical-align: top; }
  .ezoic-wrapper fieldset.date-combo .container-inline-date > .form-item {
    margin-bottom: 10px; }
  .ezoic-wrapper .container-inline-date .form-item .form-item {
    float: left; }
  .ezoic-wrapper .container-inline-date .form-item,
  .ezoic-wrapper .container-inline-date .form-item input {
    width: auto; }
  .ezoic-wrapper .container-inline-date .description {
    clear: both; }
  .ezoic-wrapper .container-inline-date .form-item input,
  .ezoic-wrapper .container-inline-date .form-item select,
  .ezoic-wrapper .container-inline-date .form-item option {
    margin-right: 5px; }
  .ezoic-wrapper .container-inline-date .date-spacer {
    margin-left: -5px; }
  .ezoic-wrapper .views-right-60 .container-inline-date div {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .container-inline-date .date-timezone .form-item {
    clear: both;
    float: none;
    width: auto; }
  .ezoic-wrapper .container-inline-date .date-padding {
    float: left; }
  .ezoic-wrapper fieldset.date-combo .container-inline-date .date-padding {
    padding: 10px; }
  .ezoic-wrapper .views-exposed-form .container-inline-date .date-padding {
    padding: 0; }
  .ezoic-wrapper #calendar_div,
  .ezoic-wrapper #calendar_div td,
  .ezoic-wrapper #calendar_div th {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper #calendar_div,
  .ezoic-wrapper .calendar_control,
  .ezoic-wrapper .calendar_links,
  .ezoic-wrapper .calendar_header,
  .ezoic-wrapper .calendar {
    border-collapse: separate;
    margin: 0;
    width: 185px; }
  .ezoic-wrapper .calendar td {
    padding: 0; }


  .ezoic-wrapper .date-prefix-inline {
    display: inline-block; }
  .ezoic-wrapper .date-clear {
    clear: both;
    display: block;
    float: none; }
  .ezoic-wrapper .date-no-float {
    clear: both;
    float: none;
    width: 98%; }
  .ezoic-wrapper .date-float {
    clear: none;
    float: left;
    width: auto; }
  .ezoic-wrapper .date-float .form-type-checkbox {
    padding-right: 1em; }
  .ezoic-wrapper .form-type-date-select .form-type-select[class*=hour] {
    margin-left: 0.75em; }
  .ezoic-wrapper .date-container .date-format-delete {
    float: left;
    margin-top: 1.8em;
    margin-left: 1.5em; }
  .ezoic-wrapper .date-container .date-format-name {
    float: left; }
  .ezoic-wrapper .date-container .date-format-type {
    float: left;
    padding-left: 10px; }
  .ezoic-wrapper .date-container .select-container {
    clear: left;
    float: left; }
  .ezoic-wrapper div.date-calendar-day {
    background: #f3f3f3;
    border-top: 1px solid #eeeeee;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #bbbbbb;
    border-bottom: 1px solid #bbbbbb;
    color: #999999;
    float: left;
    line-height: 1;
    margin: 6px 10px 0 0;
    text-align: center;
    width: 40px; }
  .ezoic-wrapper div.date-calendar-day span {
    display: block;
    text-align: center; }
  .ezoic-wrapper div.date-calendar-day span.month {
    background-color: #b5bebe;
    color: white;
    font-size: 0.9em;
    padding: 2px;
    text-transform: uppercase; }
  .ezoic-wrapper div.date-calendar-day span.day {
    font-size: 2em;
    font-weight: bold; }
  .ezoic-wrapper div.date-calendar-day span.year {
    font-size: 0.9em;
    padding: 2px; }
  .ezoic-wrapper .date-form-element-content-multiline {
    padding: 10px;
    border: 1px solid #cccccc; }
  .ezoic-wrapper .form-item.form-item-instance-widget-settings-input-format-custom,
  .ezoic-wrapper .form-item.form-item-field-settings-enddate-required {
    margin-left: 1.3em; }
  .ezoic-wrapper #edit-field-settings-granularity .form-type-checkbox {
    margin-right: 0.6em; }
  .ezoic-wrapper .date-year-range-select {
    margin-right: 1em; }
  .ezoic-wrapper .views-exposed-form .views-exposed-widget {
    float: left;
    padding: 0.5em 1em 0 0; }
  .ezoic-wrapper .views-exposed-form .views-exposed-widget .form-submit {
    margin-top: 1.6em; }
  .ezoic-wrapper .views-exposed-form .form-item,
  .ezoic-wrapper .views-exposed-form .form-submit {
    margin-top: 0;
    margin-bottom: 0; }
  .ezoic-wrapper .views-exposed-form label {
    font-weight: bold; }
  .ezoic-wrapper .views-exposed-widgets {
    margin-bottom: 0.5em; }
  .ezoic-wrapper .views-align-left {
    text-align: left; }
  .ezoic-wrapper .views-align-right {
    text-align: right; }
  .ezoic-wrapper .views-align-center {
    text-align: center; }
  .ezoic-wrapper .views-view-grid tbody {
    border-top: none; }
  .ezoic-wrapper .view .progress-disabled {
    float: none; }
  .ezoic-wrapper #ui-datepicker-div {
    font-size: 100%;
    font-family: Verdana, sans-serif;
    background: #eeeeee;
    border-right: 2px #666666 solid;
    border-bottom: 2px #666666 solid;
    z-index: 9999; }
  .ezoic-wrapper .ui-datepicker {
    width: 17em;
    padding: 0.2em 0.2em 0; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-header {
    position: relative;
    padding: 0.2em 0; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-prev,
  .ezoic-wrapper .ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 2px;
    width: 1.8em;
    height: 1.8em; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-prev-hover,
  .ezoic-wrapper .ui-datepicker .ui-datepicker-next-hover {
    top: 1px; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-prev {
    left: 2px; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-next {
    right: 2px; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-prev-hover {
    left: 1px; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-next-hover {
    right: 1px; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-prev span,
  .ezoic-wrapper .ui-datepicker .ui-datepicker-next span {
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -8px;
    top: 50%;
    margin-top: -8px; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-title {
    margin: 0 2.3em;
    line-height: 1.8em;
    text-align: center; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-title select {
    float: left;
    font-size: 1em;
    margin: 1px 0; }
  .ezoic-wrapper .ui-datepicker select.ui-datepicker-month-year {
    width: 100%; }
  .ezoic-wrapper .ui-datepicker select.ui-datepicker-month,
  .ezoic-wrapper .ui-datepicker select.ui-datepicker-year {
    width: 49%; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-title select.ui-datepicker-year {
    float: right; }
  .ezoic-wrapper .ui-datepicker table {
    width: 100%;
    font-size: 0.9em;
    border-collapse: collapse;
    margin: 0 0 0.4em; }
  .ezoic-wrapper .ui-datepicker th {
    padding: 0.7em 0.3em;
    text-align: center;
    font-weight: bold;
    border: 0; }
  .ezoic-wrapper .ui-datepicker td {
    border: 0;
    padding: 1px; }
  .ezoic-wrapper .ui-datepicker td span,
  .ezoic-wrapper .ui-datepicker td a {
    display: block;
    padding: 0.2em;
    text-align: right;
    text-decoration: none; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-buttonpane {
    background-image: none;
    margin: 0.7em 0 0 0;
    padding: 0 0.2em;
    border-left: 0;
    border-right: 0;
    border-bottom: 0; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-buttonpane button {
    float: right;
    margin: 0.5em 0.2em 0.4em;
    cursor: pointer;
    padding: 0.2em 0.6em 0.3em 0.6em;
    width: auto;
    overflow: visible; }
  .ezoic-wrapper .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: left; }
  .ezoic-wrapper .ui-datepicker.ui-datepicker-multi {
    width: auto; }
  .ezoic-wrapper .ui-datepicker-multi .ui-datepicker-group {
    float: left; }
  .ezoic-wrapper .ui-datepicker-multi .ui-datepicker-group table {
    width: 95%;
    margin: 0 auto 0.4em; }
  .ezoic-wrapper .ui-datepicker-multi-2 .ui-datepicker-group {
    width: 50%; }
  .ezoic-wrapper .ui-datepicker-multi-3 .ui-datepicker-group {
    width: 33.3%; }
  .ezoic-wrapper .ui-datepicker-multi-4 .ui-datepicker-group {
    width: 25%; }
  .ezoic-wrapper .ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header {
    border-left-width: 0; }
  .ezoic-wrapper .ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header {
    border-left-width: 0; }
  .ezoic-wrapper .ui-datepicker-multi .ui-datepicker-buttonpane {
    clear: left; }
  .ezoic-wrapper .ui-datepicker-row-break {
    clear: both;
    width: 100%; }
  .ezoic-wrapper .ui-datepicker-rtl {
    direction: rtl; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-prev {
    right: 2px;
    left: auto; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-next {
    left: 2px;
    right: auto; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-prev:hover {
    right: 1px;
    left: auto; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-next:hover {
    left: 1px;
    right: auto; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-buttonpane {
    clear: right; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-buttonpane button {
    float: left; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current {
    float: right; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-group {
    float: right; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header {
    border-right-width: 0;
    border-left-width: 1px; }
  .ezoic-wrapper .ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header {
    border-right-width: 0;
    border-left-width: 1px; }
  .ezoic-wrapper .field .field-label {
    font-weight: bold; }
  .ezoic-wrapper .field-label-inline .field-label,
  .ezoic-wrapper .field-label-inline .field-items {
    float: left; }
  .ezoic-wrapper form .field-multiple-table {
    margin: 0; }
  .ezoic-wrapper form .field-multiple-table th.field-label {
    padding-left: 0; }
  .ezoic-wrapper form .field-multiple-table td.field-multiple-drag {
    width: 30px;
    padding-right: 0; }
  .ezoic-wrapper form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {
    padding-right: 0.5em; }
  .ezoic-wrapper form .field-add-more-submit {
    margin: 0.5em 0 0; }
  .ezoic-wrapper html,
  
 #stylesheet_body,
  .ezoic-wrapper div,
  .ezoic-wrapper span,
  .ezoic-wrapper applet,
  .ezoic-wrapper object,
  .ezoic-wrapper iframe,
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6,
  .ezoic-wrapper p,
  .ezoic-wrapper blockquote,
  .ezoic-wrapper pre,
  .ezoic-wrapper a,
  .ezoic-wrapper abbr,
  .ezoic-wrapper acronym,
  .ezoic-wrapper address,
  .ezoic-wrapper big,
  .ezoic-wrapper cite,
  .ezoic-wrapper code,
  .ezoic-wrapper del,
  .ezoic-wrapper dfn,
  .ezoic-wrapper em,
  .ezoic-wrapper font,
  .ezoic-wrapper img,
  .ezoic-wrapper ins,
  .ezoic-wrapper kbd,
  .ezoic-wrapper q,
  .ezoic-wrapper s,
  .ezoic-wrapper samp,
  .ezoic-wrapper small,
  .ezoic-wrapper strike,
  .ezoic-wrapper strong,
  .ezoic-wrapper sub,
  .ezoic-wrapper sup,
  .ezoic-wrapper tt,
  .ezoic-wrapper var,
  .ezoic-wrapper b,
  .ezoic-wrapper u,
  .ezoic-wrapper i,
  .ezoic-wrapper center,
  .ezoic-wrapper dl,
  .ezoic-wrapper dt,
  .ezoic-wrapper dd,
  .ezoic-wrapper ol,
  .ezoic-wrapper ul,
  .ezoic-wrapper li,
  .ezoic-wrapper fieldset,
  .ezoic-wrapper form,
  .ezoic-wrapper label,
  .ezoic-wrapper legend,
  .ezoic-wrapper table,
  .ezoic-wrapper caption,
  .ezoic-wrapper tbody,
  .ezoic-wrapper tfoot,
  .ezoic-wrapper thead,
  .ezoic-wrapper tr,
  .ezoic-wrapper th,
  .ezoic-wrapper td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: rgba(0, 0, 0, 0); }
  
 #stylesheet_body {
    line-height: 1; }
  .ezoic-wrapper ol,
  .ezoic-wrapper ul {
    list-style: none; }
  .ezoic-wrapper blockquote,
  .ezoic-wrapper q {
    quotes: none; }
  .ezoic-wrapper blockquote > .ezoic-before-el,
  .ezoic-wrapper blockquote > .ezoic-after-el,
  .ezoic-wrapper q > .ezoic-before-el,
  .ezoic-wrapper q > .ezoic-after-el {
    content: '';
    content: none; }
  .ezoic-wrapper :focus {
    outline: 0; }
  .ezoic-wrapper ins {
    text-decoration: none; }
  .ezoic-wrapper del {
    text-decoration: line-through; }
  .ezoic-wrapper table {
    border-collapse: collapse;
    border-spacing: 0; }
  
 #stylesheet_body {
    font:13px/1.5 Verdana,Helvetica,Arial,sans-serif; }
  .ezoic-wrapper a:link,
  .ezoic-wrapper a:visited {
    color: #202124;
    text-decoration: underline; }
  .ezoic-wrapper a:hover {
    color: #0062a0;
    text-decoration: none; }
  .ezoic-wrapper a:active,
  .ezoic-wrapper a.active {
    color: #202124;
    text-decoration: none;
    color: black; }
  .ezoic-wrapper hr {
    margin: 0;
    padding: 0;
    border: none;
    height: 1px;
    background: #5294c1; }
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6 {
    letter-spacing: -0.05em;
    font-family: Georgia, 'Times New Roman', serif; }
  .ezoic-wrapper h1 {
    font-size: 36px; }
  .ezoic-wrapper h2 {
    font-size: 28px; }
  .ezoic-wrapper .block h2 {
    font-size: 18px;
    margin: 0; }
  .ezoic-wrapper h3 {
    font-size: 21px; }
  .ezoic-wrapper h4 {
    font-size: 19px; }
  .ezoic-wrapper h5 {
    font-size: 17px; }
  .ezoic-wrapper h6 {
    font-size: 15px; }
  .ezoic-wrapper ol {
    list-style: decimal; }
  .ezoic-wrapper ul {
    list-style: square; }
  .ezoic-wrapper p,
  .ezoic-wrapper dl,
  .ezoic-wrapper hr,
  .ezoic-wrapper h1,
  .ezoic-wrapper h2,
  .ezoic-wrapper h3,
  .ezoic-wrapper h4,
  .ezoic-wrapper h5,
  .ezoic-wrapper h6,
  .ezoic-wrapper ol,
  .ezoic-wrapper ul,
  .ezoic-wrapper pre,
  .ezoic-wrapper table,
  .ezoic-wrapper address,
  .ezoic-wrapper fieldset {
    margin-bottom: 20px; }
  .ezoic-wrapper dt,
  .ezoic-wrapper .admin h3 {
    font-size: 18px;
    margin: 0; }
  .ezoic-wrapper dd {
    padding-left: 10px;
    font-size: 0.9em;
    font-style: italic;
    margin-bottom: 20px; }

  
 #stylesheet_body,
  .ezoic-wrapper html {
    margin: 0;
    padding: 0; }













  
 #stylesheet_body {
    background: white; }
  .ezoic-wrapper #skip-link a:link,
  .ezoic-wrapper #skip-link a:visited {
    font-weight: bold;
    background: white;
    padding: 0px 5px;
    text-decoration: none;
    font-size: 80%;
    text-align: right;
    top: -99em;
    left: auto;
    position: absolute; }
  .ezoic-wrapper #skip-link a:hover,
  .ezoic-wrapper #skip-link a:focus,
  .ezoic-wrapper #skip-link a:active {
    height: auto;
    width: auto;
    overflow: visible;
    top: 0;
    left: 0;
    position: fixed;
    z-index: 1000; }
  .ezoic-wrapper .description {
    color: #594f36;
    font-size: 0.9em;
    line-height: 1em;
    padding: 10px; }
  .ezoic-wrapper .admin-panel {
    padding: 0; }
  .ezoic-wrapper .admin .body {
    padding: 0; }
  .ezoic-wrapper fieldset {
    border: 1px solid #ead885;
    margin: 15px 0;
    padding: 10px; }

  .ezoic-wrapper fieldset legend {
    font-weight: bold; }
  .ezoic-wrapper fieldset.collapsible legend a {
    font-weight: bold; }
  .ezoic-wrapper fieldset .form-text {
    width: 100%; }
  .ezoic-wrapper .status {
    margin-top: 10px;
    margin-bottom: 10px; }
  .ezoic-wrapper .messages {
    margin-top: 20px;
    margin-bottom: 0;
    background-color: white;
    border: 1px solid #b8d3e5; }
  .ezoic-wrapper .messages,
  .ezoic-wrapper .status,
  .ezoic-wrapper .warning,
  .ezoic-wrapper .error {
    padding: 10px; }
  .ezoic-wrapper .messages ul {
    margin-left: 20px; }
  .ezoic-wrapper .new {
    font-size: 1.5em;
    color: red;
    display: block;
    text-align: right; }
  .ezoic-wrapper .indented {
    margin-left: 30px; }
  .ezoic-wrapper .comment-preview {
    padding: 20px; }
  .ezoic-wrapper .help {
    font-size: 0.9em;
    padding: 10px;
    padding-bottom: 0;
    background-color: white;
    border: 1px solid #b8d3e5;
    margin-top: 20px;
    margin-bottom: 0; }
  .ezoic-wrapper .help p {
    margin-bottom: 10px; }
  .ezoic-wrapper .preview {
    background-color: #fcfce8;
    border: 1px solid #e5e58f; }
  .ezoic-wrapper div.status {
    color: #33a333;
    border-color: #c7f2c8; }
  .ezoic-wrapper div.error,
  .ezoic-wrapper tr.error {
    color: #a30000;
    background-color: #ffcccc; }
  .ezoic-wrapper .form-item input.error,
  .ezoic-wrapper .form-item textarea.error {
    border: 1px solid #c52020;
    color: #363636; }
  .ezoic-wrapper #branding img {
    vertical-align: top; }
  .ezoic-wrapper #site-name {
    font-size: 42px;
    font-weight: normal;
    font-family: Georgia, serif;
    padding: 0;
    margin: 0;
    display: inline;
    letter-spacing: -0.09em;
    line-height: 85px; }
  .ezoic-wrapper #site-name a,
  .ezoic-wrapper #site-name a:hover,
  .ezoic-wrapper #site-name a:visited {
    margin: 0;
    padding: 0;
    color: black;
    text-decoration: none; }
  .ezoic-wrapper #site-menu {
    text-align: right; }
  .ezoic-wrapper #search-box {
    text-align: right;
    float: right; }
  .ezoic-wrapper #search-box label,
  .ezoic-wrapper #search-box .form-submit {
    display: none; }
  .ezoic-wrapper #search-box .form-text {
    font-size: 16px;
    padding: 1px 3px; }
  .ezoic-wrapper .breadcrumb {
    font-size: 1.2em;
    padding: 0; }
  .ezoic-wrapper #slogan {
    font-size: 18px;
    font-family: Georgia; }
  .ezoic-wrapper #main {
    margin-top: 20px;
    margin-bottom: 20px; }
  .ezoic-wrapper .block p {
    margin: 0; }
  .ezoic-wrapper #mission {
    margin: 0 0 20px 0;
    padding: 0; }
  .ezoic-wrapper #mission p {
    margin: 0;
    padding: 0;
    font-style: italic;
    font-size: 12px; }
  .ezoic-wrapper .sidebar .block {
    margin-bottom: 20px; }
  .ezoic-wrapper .sidebar ul {
    margin: 0 0 0 1em;
    padding: 0; }
  .ezoic-wrapper .sidebar ul li {
    list-style-position: outside;
    margin: 0; }
  .ezoic-wrapper .node {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #38322b; }
  .ezoic-wrapper .block .content {
    padding: 0; }
  .ezoic-wrapper #content-tabs {
    padding: 10px;
    background-color: #f2f2f2;
    border: 1px solid #dddddd;
    display: block;
    margin: 0 0 20px 0;
    font-family: Georgia, serif; }
  .ezoic-wrapper #content-tabs ul.primary,
  .ezoic-wrapper #content-tabs ul.secondary {
    margin: 0;
    padding: 0 10px 0 0;
    border: none; }
  .ezoic-wrapper #content-tabs ul.secondary {
    margin-top: 5px;
    text-transform: lowercase; }
  .ezoic-wrapper #content-tabs ul.primary li,
  .ezoic-wrapper #content-tabs ul.secondary li {
    background: rgba(0, 0, 0, 0);
    border-style: none;
    display: inline;
    list-style: none;
    margin: 0 10px 0 0;
    padding: 0; }
  .ezoic-wrapper #content-tabs ul.primary li a:link,
  .ezoic-wrapper #content-tabs ul.primary li a:visited,
  .ezoic-wrapper #content-tabs ul.secondary li a:link,
  .ezoic-wrapper #content-tabs ul.secondary li a:visited {
    background-color: rgba(0, 0, 0, 0);
    border: none;
    color: black;
    font-size: 0.9em;
    line-height: 1.2em;
    font-weight: normal;
    margin: 0;
    padding: 0 0 6px 0;
    text-decoration: none; }
  .ezoic-wrapper #content-tabs ul.secondary li a:link,
  .ezoic-wrapper #content-tabs ul.secondary li a:visited {
    color: black;
    font-size: 0.9em;
    line-height: 1.1em; }
  .ezoic-wrapper #content-tabs ul.primary li a.active:link,
  .ezoic-wrapper #content-tabs ul.primary li a.active:visited {
    font-size: 1em;
    border-bottom: 2px solid black;
    color: black;
    font-weight: bold;
    padding-bottom: 2px; }
  .ezoic-wrapper #content-tabs ul.secondary li a.active:link,
  .ezoic-wrapper #content-tabs ul.secondary li a.active:visited {
    border-bottom: 2px solid black;
    color: black;
    font-weight: bold;
    padding-bottom: 2px; }
  .ezoic-wrapper #content-tabs ul.primary li a:hover,
  .ezoic-wrapper #content-tabs ul.secondary li a:hover {
    border-bottom: 2px solid #999999;
    color: #888888;
    padding-bottom: 2px; }
  .ezoic-wrapper .block-comment .item-list,
  .ezoic-wrapper .block-comment .item-list ul,
  .ezoic-wrapper .block-comment .item-list li {
    margin: 0;
    padding: 0; }
  .ezoic-wrapper .block-comment .item-list li {
    color: #999999;
    font-size: 11px;
    list-style-type: none;
    margin: 0 0 5px 0; }
  .ezoic-wrapper .block-comment li a {
    font-size: 13px; }
  .ezoic-wrapper table {
    width: 100%; }
  .ezoic-wrapper #main-content ul,
  .ezoic-wrapper #main-content ol {
    margin-left: 1em; }
  .ezoic-wrapper .book-navigation {
    margin: 10px 0;
    padding: 0; }
  .ezoic-wrapper .book-navigation ul.menu {
    font-size: 1.5em;
    border: 0;
    margin: 0 0 20px 0;
    padding: 0; }
  .ezoic-wrapper .book-navigation .page-links {
    clear: both;
    font-size: 0.9em; }
  .ezoic-wrapper #main-content ul.links {
    font-size: 0.9em;
    margin-left: 0; }
  .ezoic-wrapper #main-content ul.links li,
  .ezoic-wrapper #main-content ul.links li a {
    padding-left: 0; }
  .ezoic-wrapper #search-region {
    text-align: right; }
  .ezoic-wrapper #search-region .form-submit {
    display: none; }
  .ezoic-wrapper .clearfix > .ezoic-after-el {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: "";
    clear: both;
    height: 0; }

